 /* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	margin:0 auto;
	background-image: url(../imagens/bg_degrade.jpg);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-align: center;
	
}

.hide	{
	display: none;
}

/* ========== BARRA OBRIGATRIA GOVERNO ======= */

#barraobrigatoriagoverno{
width: 778px;
height: 25px;
margin:0 auto;
background-image: url(../imagens/bg_estrutural2.jpg);
/* border: 1px solid #ccc; */
}

/* ========== MASTER ======= */
#master {
width: 778px;
background-image: url(../imagens/bg_estrutural3_c.jpg);
background-position: 0px -20px;
background-repeat: no-repeat;
background-color: #FFFFFF;
margin:0 auto;

}

/* ========== ORGANIZADOR GERAL ======= */

#organizadorgeral {
width: 769px;
text-align: left;


}





/* ========== CABEALHO ========== */

#cabecalho {
width: 769px;
height: 100px;
/* border: 1px solid #ccc; */
}

#contentlogo{
margin-left: 8px;
margin-top: 22px;
display: block;
background-image: url(../imagens/logo_semarh.gif);
background-repeat: no-repeat;
width: 248px;
height:55px;
float: left;
}

#logosemarh {
display: block;
padding: 0;
border: 0;
margin: 0;
background-image: url(../imagens/logo_semarh.gif);
background-repeat: no-repeat;
width: 248px;
height:55px;
}

a#logosemarh {
background-image: url(../imagens/logo_semarh.gif);
background-repeat: no-repeat;
width: 248px;
height:55px;
}
.alt {
display: none;
}

#bannerhomecontainer{
float: right;
padding: 0;
border: 0;
margin: 0;
display: block;
width: 485px;
height: 100px;
background-image: url(../imagens/bg_bannerprincipalhome.gif);
background-repeat: no-repeat;
background-position: top;
}

#bannerrotativohome {
padding-top: 19px;
padding-left: 8px;
}




/* ============ BARRA GLOBAL - MENU GLOBAL E BUSCA  ================== */

#barraglobal{
width: 769px;
height: 25px;
padding-top: 15px;
/* border: 1px solid #ccc; */
}

#navmenuglobal{ 
	margin: 0px 5px 10px 5px;
	padding: 0px;
	display: block;
	float: left;
	}
	
#navmenuglobal li {

list-style: none;	
display: inline;
font-size: 0.9em;
letter-spacing: 0.0em;
color: #47a5ae;
}



#navmenuglobal li a {
	
	border-right:0.1em solid #bfdadd;
	width: auto;
	color: #47a5ae;
	text-align:center;
	padding: 0px 3px 0px 3px;
	text-decoration: none;
	}
	
#navmenuglobal li a:hover {
	border-right:0.1em solid #bfdadd;
	width: auto;
	color: #2c676d;
	text-align:center;
	padding: 0px 3px 0px 3px;
	text-decoration: none;
	}

#navmenuglobal li#navgloballastchild a{
border:0px;
}

/* =========== BUSCA ========= */

#busca{
width: 150px;
font-size: 1.2em;
color: #47a5ae;
font-weight: bold;
margin-top: -2px;
margin-bottom: -8px;
float: left;
/* border: 1px solid #ccc; */
}
.imagebt {
}


.formbusca {
margin-left: 3px;
border:0.1em solid #ffffff;
background-color: #FFFFFF;
width: 70px;
height: 15px;
font-family: "Trebuchet MS";
font-size: 9px;
color: #cccccc;
}



/* ================= ESTRUTURA DE NAVEGAO GERAL E CONTEDOS COMPLEMENTARES ================ */

#estruturageral {
margin: 0;
width: auto;
height: auto;
padding-left: 6px;
float:left;
/* border: 1px solid #00ff00;*/
margin-right:7px;
*margin-right:0px;





}

#estruturanavgeral {
padding-top: 0px;
width: auto;
background-image: url(../imagens/bgmenugeral2.gif);
background-repeat: no-repeat;
}

#navgeral {
color: #deedf0;
width: 130px;
padding-left: 8px;
padding-top: 12px;

}

#navgeral ul {
width: 152px;
margin: 0px 0px 0px 0px;
padding: 0px;
display: block;
font-size: 11px;
color: #deedf0;


}


#navgeral li {
list-style: none;	
color: #deedf0;
padding-bottom: 5px;
display: block;
width: 138px;
background-image: url(../imagens/separadormenugeral1.gif);
background-position: 0 16px;
background-repeat: no-repeat;

}


#navgeral li a {
text-decoration: none;
color: #f6f6f6;
}


#navgeral li a:hover {
text-decoration: none;
}

/* SUB LINKS PRINCIPAIS */

#ulnavgeral {

}

#navgeral ul li ul li {
margin-left: 11px;
background-image: url(../imagens/separador.gif);
background-position: 0 17px;
background-repeat: no-repeat;
height: 18px;
}

#navgeral ul li ul li a{
display: block;
padding-left: 10px;
color: #c7ecf1;
font-size: 11px;
height: 18px;


}

#navgeral ul li ul li a:hover{
padding-left: 15px;
display: block;
color: #fff;
height: 18px;
background-color: #abdc7d;
font-size: 11px;
width: 126px;
height: 18px;
background-image: url(../imagens/seta_sublink2.gif);
background-position: 5px 6px;
background-repeat: no-repeat;
}

#minibannershome {

margin-top: 15px;


width: 150px;
text-align:center;

/* border: 1px solid #ccc; */
}
#minibannershome img{
padding-bottom: 5px;
}

#minibannershome hr{
border: 0;
      color: #CCCCCC;
		  height: 1px;
    }

/* ===================================================================================== */
/* ============= ===  ==== CONTEDO PRINCIPAL HOME === === ============================= */
/* ===================================================================================== */

#conteudoprincipal {
float:left;
margin-left: 3px;
margin-top: 22px;
margin-bottom: 40px;
*margin-bottom: 40px;
*margin-top: 20px; /* HACK PARA IE INTERPRETAR CORRETAMENTE O MARGIN APLICADO */

width: 592px;
height: auto;

background-image: url(../imagens/bg.jpg);
background-repeat: repeat-x;
background-position: 0px 10px;

/* border: 1px solid #0304b4;  */
}

/*  BREDCRUMBS */
#bredcrumb{
margin-left: 11px;
font-size:0.8em;
color:#cccccc;
/* border: 1px solid #0304b4; */

}

#bredcrumb a{
font-size:0.9em;
color:#cccccc;
text-decoration: none;
}

#bredcrumb a:hover{
font-size:0.9em;
color:#cccccc;
}
/* ================== H1 ================ */

h1{
margin-left: 10px;
color:#339966;
font-size:24px;
font-weight:bolder;
margin-top: 3px;
}

/* ================== BARRA DE ACESSIBILIDADE ================ */

#barradeacessibilidade{
float:right;
padding:23px 15px 0px 0px
}

/* ========================================== CONTEDO TEXTO =========================== */
#conteudotexto{
margin-left: 10px;
width: 560px;
padding:5px;
margin-bottom: 30px;
/* border: 1px solid #0304b4 */
color: #666666;
font-size: 1.3em;
line-height: 1.6em;


}


#conteudotexto a{
color:#4c99a3;
text-decoration: none;
font-weight: bold;
}

h2{
color:#42929d;
font-size: 1.6em;
font-weight:bold;
padding-bottom:15px;
}


h3{
color:#4fb2c0;
font-size: 1.3em;
font-weight: normal;
}


h4{
color:#52cbdc;
font-size: 1.2em;
font-weight: normal;
}


h5{
color:#4fb2c0;
font-size: 1.1em;
font-weight:bold;
}

h6{
color:#52cbdc;
font-weight: normal;
font-size: 1.0em;
}



.imagemgenerica{
width:230px;
float:right;
padding:10px;
margin-right:13px;
}

.ampliarfoto{
background: url(../imagens/lupa.gif);
background-repeat: no-repeat;
background-position: 5px 9px;
background-color:#c1c1c1;
padding:7px 7px 7px 25px;
margin-top:0px;
*margin-top: -5px;
}
.ampliarfoto a {
color:#FFFFFF;
font-size:10px;
text-decoration:none;
}
.ampliarfoto a:hover {
color:#FFFFFF;
font-size:0.8em;
text-decoration:underline;
}

#function {
margin-top: 20px;
*margin-top: 40px;
margin-left: 20px;
margin-left: 15px;
}

.voltar{
display:block;
width:30px;
margin-left: 10px;
padding-left:15px;
background-image: url(../imagens/set-voltar.gif);
background-repeat: no-repeat;
background-position:0px;
text-decoration:none;
color:#4c99a3;

float: left;
}

.topo{
display:block;
width:50px;
margin:0px 0px 0px 30px;

float:left;
padding-left:15px;
background-image: url(../imagens/set-topo.gif);
background-repeat: no-repeat;
background-position:0px 5px;
text-decoration:none;
color:#4c99a3;
}

/* ============= =X=  XXX      CLEAR     XXX =X= ============================ */

.clear {
clear: both;
}


/* ============= =X=  XXX      RODAPE     XXX =X= ============================ */

#rodape {
position: relative;
background-image: url(../imagens/bg_rodape.jpg);
background-repeat: no-repeat;
margin-left: 5px;
*margin-left: 0px;
width: 769px;
height: 130px;
background-color: #dededc;
padding-top: 10px;
}

#rodape img {
border: 0px;
}

#contentlogorodape{
margin-left: 8px;
margin-top: 4px;
background-image: url(../imagens/logo_semarhrodape.gif);
background-repeat: no-repeat;
width: 114px;
height:27px;
float: left;
}

#logosemarhrodape {
display: block;
padding: 0;
border: 0;
margin: 0;
background-image: url(../imagens/logo_semarhrodape.gif);
background-repeat: no-repeat;
width: 114px;
height:27px;
}

a#logosemarhrodape {
background-image: url(../imagens/logo_semarhrodape.gif);
background-repeat: no-repeat;
width: 114px;
height:27px;
}

#conteudorodape {
margin-left: 40px;
width: 550px;
float: left;
color: #666666;
font-size: 0.8em;
text-align: left;
}

#conteudorodape p {
margin-top: 10px;
margin-bottom: 5px;
}

#navmenurodape{ 
	margin: 10px 0px 0px 0px;
	padding: 0px;
	display: block;
	float: left;
	text-align: left;
	}
#navmenurodape ul{ 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;;
	}	
#navmenurodape li {

list-style: none;	
display: inline;
font-size: 0.9em;
color: #969696;
}



#navmenurodape li a {
	
	border-right:0.1em solid #bfdadd;
	width: auto;
	color: #969696;
	text-align: left;
	padding: 0px 5px 0px 3px;
	text-decoration: none;
	}
	
#navmenurodape li a:hover {
	border-right:0.1em solid #bfdadd;
	width: auto;
	color: #969696;
	text-align: left;
	padding: 0px 5px 0px 3px;
	text-decoration: none;
	}

#navmenurodape li#navrodapelastchild a{
border:0px;
}

/* ### LINKS DE ARQUIVOS ### */

.arquivopdf li a{
background-image: url(../imagens/imglinkdepdf.gif);
}
.arquivoword li a{
background-image: url(../imagens/word.gif);
}
.arquivovetor li a{
background-image: url(../imagens/vetor.gif);
}
.arquivovideo li a{
background-image: url(../imagens/video.gif);
}
.arquivomusica li a{
background-image: url(../imagens/music.gif);
}
.arquivoimagem li a{
background-image: url(../imagens/img.gif);
}
.linkdearquivo li{
list-style:none;
text-indent:0;
margin:0;
}
.linkdearquivo li a{
background-repeat: no-repeat;
background-position: 0px 0px;
display: block;
padding-left: 60px;
padding-top: 15px;
height: 51px;
list-style:none;
border-bottom:1px #cccccc dotted;
margin-bottom: 9px;
color: #666666;
font-weight: normal;
text-decoration: none;
}

#conteudotexto .linkdearquivo li a{
color: #666666;
font-weight: normal;
text-decoration: none;
font-size: 0.8em;
}

#conteudotexto ul{
margin: 0px 0px 0px 30px;
list-style-type: square;
}

.alfa{
list-style:lower-alpha;
}

.ulnoticiashome1 li a{
padding:7px;
border-bottom:1px #333333 dotted;
}
.ulnoticiashome1 li {
list-style:none;
}

.noticia-simg ul li a{
background:url(../imagens/seta_sublink.gif);
background-repeat: no-repeat;
background-position: 0px 14px;
display: block;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
height: 51px;
list-style:none;
border-bottom:1px #cccccc dotted;
margin-bottom: 9px;
color: #666666;
font-weight: normal;
text-decoration: none;
width:460px;
}

.resultadobusca ul li{
list-style:none;
}

.resultadobusca ul li a{
background:url(../imagens/seta_sublink.gif);
background-repeat: no-repeat;
background-position: 0px 14px;
display: block;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
border-bottom:1px #cccccc dotted;
margin-bottom: 9px;
color: #4c99a3;
font-weight: normal;
text-decoration: none;
width:460px;
}

.resultadobusca ul li a b{
color: #3c8993;
}

/*conteudotexto .noticia-simg ul li a{
color: #666666;
}*/

.noticia-simg ul li{
list-style:none;
text-indent:0;
margin:0;
}

.radio ul li a{
background:url(../imagens/seta_sublink.gif);
background-repeat: no-repeat;
background-position: 0px 14px;
display: block;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
list-style:none;
border-bottom:1px #cccccc dotted;
/*margin-bottom: 9px;*/
color: #666666;
font-weight: normal;
text-decoration: none;
width:460px;
}

.radio ul li{
list-style:none;
text-indent:0;
margin:0;
}

.dicas ul li a{
background:url(../imagens/seta_sublink.gif);
background-repeat: no-repeat;
background-position: 0px 14px;
display: block;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
list-style:none;
border-bottom:1px #cccccc dotted;
/*margin-bottom: 9px;*/
color: #666666;
font-weight: normal;
text-decoration: none;
width:460px;
}

.dicas ul li{
list-style:none;
text-indent:0;
margin:0;
}

.dicas-pagina{

}

.evento ul li a{
background:url(../imagens/seta_sublink.gif);
background-repeat: no-repeat;
background-position: 0px 14px;
display: block;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
list-style:none;
border-bottom:1px #cccccc dotted;
/*margin-bottom: 9px;*/
color: #666666;
font-weight: normal;
text-decoration: none;
width:460px;
}

.evento ul li{
list-style:none;
text-indent:0;
margin:0;
}

.conteudocomformulario {
width: 450px;
margin-left: 20px;
}

/* FORM FALE CONOSCO */

.conteudocomformulario input
{
color: #333333;
background: #fff;
border: 1px solid #cccccc;
}

.conteudocomformulario select
{
color: #333333;
background: #fff;
border: 1px solid #cccccc;
}
.conteudocomformulario textarea
{
color: #333333;
background: #fff;
border: 1px solid #cccccc;
}

.conteudocomformulario a
{
color: #3c8993;
text-decoration: none;
font-weight: bold;
}

.mapasite{
padding-left:25px;
}